#!C:\Users\builder\mc3\conda-bld\pyjwt_1506066377514\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'PyJWT==1.5.2','console_scripts','pyjwt'
__requires__ = 'PyJWT==1.5.2'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('PyJWT==1.5.2', 'console_scripts', 'pyjwt')()
    )
